<?xml version="1.0" encoding="utf-8"?>
<tags>
  <row Id="3" TagName="software" Count="96" ExcerptPostId="244" WikiPostId="243" />
  <row Id="4" TagName="patents" Count="58" ExcerptPostId="834" WikiPostId="833" />
  <row Id="5" TagName="codehaus" Count="1" ExcerptPostId="196" WikiPostId="195" />
  <row Id="6" TagName="project-management" Count="54" ExcerptPostId="98" WikiPostId="97" />
  <row Id="7" TagName="google-code" Count="8" ExcerptPostId="125" WikiPostId="124" />
  <row Id="8" TagName="contributor" Count="83" ExcerptPostId="103" WikiPostId="102" />
  <row Id="9" TagName="collaboration" Count="46" ExcerptPostId="100" WikiPostId="99" />
  <row Id="10" TagName="forking" Count="57" ExcerptPostId="15" WikiPostId="14" />
  <row Id="11" TagName="warranty" Count="11" ExcerptPostId="694" WikiPostId="693" />
  <row Id="12" TagName="law" Count="143" ExcerptPostId="295" WikiPostId="294" />
  <row Id="17" TagName="issue-tracking" Count="9" />
  <row Id="18" TagName="support" Count="4" />
  <row Id="20" TagName="permissive" Count="13" ExcerptPostId="680" WikiPostId="679" />
  <row Id="21" TagName="apache-2.0" Count="249" ExcerptPostId="194" WikiPostId="193" />
  <row Id="22" TagName="accessibility" Count="3" />
  <row Id="24" TagName="gpl" Count="783" ExcerptPostId="269" WikiPostId="268" />
  <row Id="25" TagName="restrictions" Count="22" ExcerptPostId="1353" WikiPostId="1352" />
  <row Id="27" TagName="public-domain" Count="44" ExcerptPostId="122" WikiPostId="121" />
  <row Id="28" TagName="gpl-3" Count="326" ExcerptPostId="200" WikiPostId="199" />
  <row Id="30" TagName="enforcement" Count="28" ExcerptPostId="674" WikiPostId="673" />
  <row Id="31" TagName="creative-commons" Count="140" ExcerptPostId="119" WikiPostId="118" />
  <row Id="32" TagName="monetization" Count="44" ExcerptPostId="127" WikiPostId="126" />
  <row Id="33" TagName="licensing" Count="1022" ExcerptPostId="257" WikiPostId="256" />
  <row Id="34" TagName="commercial" Count="202" ExcerptPostId="1127" WikiPostId="1126" />
  <row Id="36" TagName="freedoms" Count="16" ExcerptPostId="1633" WikiPostId="1632" />
  <row Id="38" TagName="community" Count="45" ExcerptPostId="696" WikiPostId="695" />
  <row Id="40" TagName="security" Count="24" ExcerptPostId="1685" WikiPostId="1684" />
  <row Id="41" TagName="human-resources" Count="7" ExcerptPostId="1095" WikiPostId="1094" />
  <row Id="42" TagName="hardware" Count="30" ExcerptPostId="388" WikiPostId="387" />
  <row Id="47" TagName="proprietary-code" Count="132" ExcerptPostId="385" WikiPostId="384" />
  <row Id="50" TagName="copyleft" Count="122" ExcerptPostId="198" WikiPostId="197" />
  <row Id="52" TagName="software-use" Count="16" />
  <row Id="53" TagName="cc-by" Count="41" ExcerptPostId="192" WikiPostId="191" />
  <row Id="55" TagName="distribution" Count="132" ExcerptPostId="497" WikiPostId="496" />
  <row Id="56" TagName="license-file" Count="45" ExcerptPostId="684" WikiPostId="683" />
  <row Id="58" TagName="cryptography" Count="4" ExcerptPostId="1236" WikiPostId="1235" />
  <row Id="60" TagName="bsd" Count="149" ExcerptPostId="1097" WikiPostId="1096" />
  <row Id="61" TagName="mit" Count="362" ExcerptPostId="1113" WikiPostId="1112" />
  <row Id="66" TagName="license-creation" Count="5" />
  <row Id="68" TagName="copyright" Count="265" ExcerptPostId="329" WikiPostId="328" />
  <row Id="69" TagName="intellectual-property" Count="30" ExcerptPostId="688" WikiPostId="687" />
  <row Id="70" TagName="osi" Count="17" ExcerptPostId="259" WikiPostId="258" />
  <row Id="71" TagName="fsf" Count="15" ExcerptPostId="299" WikiPostId="298" />
  <row Id="72" TagName="terminology" Count="34" ExcerptPostId="917" WikiPostId="916" />
  <row Id="74" TagName="floss" Count="12" ExcerptPostId="1355" WikiPostId="1354" />
  <row Id="78" TagName="bundling" Count="7" />
  <row Id="84" TagName="website" Count="72" ExcerptPostId="9221" WikiPostId="9220" />
  <row Id="85" TagName="programming" Count="4" />
  <row Id="86" TagName="philosophy" Count="10" ExcerptPostId="382" WikiPostId="381" />
  <row Id="89" TagName="pull-request" Count="16" />
  <row Id="90" TagName="operating-system" Count="10" ExcerptPostId="1125" WikiPostId="1124" />
  <row Id="91" TagName="benefits" Count="8" />
  <row Id="92" TagName="assets" Count="15" />
  <row Id="93" TagName="history" Count="14" ExcerptPostId="682" WikiPostId="681" />
  <row Id="94" TagName="binaries" Count="29" ExcerptPostId="1117" WikiPostId="1116" />
  <row Id="96" TagName="license-compatibility" Count="325" ExcerptPostId="672" WikiPostId="671" />
  <row Id="98" TagName="writing" Count="4" />
  <row Id="101" TagName="marketing" Count="15" ExcerptPostId="919" WikiPostId="918" />
  <row Id="102" TagName="license-recommendation" Count="285" ExcerptPostId="678" WikiPostId="677" />
  <row Id="103" TagName="publishing" Count="38" ExcerptPostId="1271" WikiPostId="1270" />
  <row Id="105" TagName="closed-source" Count="72" ExcerptPostId="1630" WikiPostId="1629" />
  <row Id="109" TagName="finance" Count="8" ExcerptPostId="1203" WikiPostId="1202" />
  <row Id="110" TagName="cc-by-sa" Count="102" ExcerptPostId="803" WikiPostId="802" />
  <row Id="111" TagName="contributor-agreements" Count="63" ExcerptPostId="676" WikiPostId="675" />
  <row Id="113" TagName="paid-software" Count="6" />
  <row Id="116" TagName="business" Count="10" />
  <row Id="117" TagName="documentation" Count="33" ExcerptPostId="2152" WikiPostId="2151" />
  <row Id="123" TagName="contracts" Count="10" />
  <row Id="124" TagName="organisation-support" Count="6" />
  <row Id="126" TagName="exceptions" Count="25" ExcerptPostId="1691" WikiPostId="1690" />
  <row Id="127" TagName="oscon" Count="1" ExcerptPostId="1239" WikiPostId="1238" />
  <row Id="131" TagName="trademark" Count="23" ExcerptPostId="3993" WikiPostId="3992" />
  <row Id="135" TagName="ownership" Count="31" ExcerptPostId="690" WikiPostId="689" />
  <row Id="136" TagName="dfsg" Count="1" ExcerptPostId="561" WikiPostId="560" />
  <row Id="137" TagName="attribution" Count="113" ExcerptPostId="702" WikiPostId="701" />
  <row Id="142" TagName="gpl-2" Count="179" ExcerptPostId="576" WikiPostId="575" />
  <row Id="143" TagName="linux-kernel" Count="35" ExcerptPostId="4120" WikiPostId="4119" />
  <row Id="144" TagName="problem-contributor" Count="5" ExcerptPostId="579" WikiPostId="578" />
  <row Id="153" TagName="educational-resources" Count="4" ExcerptPostId="606" WikiPostId="605" />
  <row Id="156" TagName="release" Count="6" />
  <row Id="162" TagName="statistics" Count="12" ExcerptPostId="832" WikiPostId="831" />
  <row Id="164" TagName="wikipedia" Count="11" />
  <row Id="165" TagName="agpl-3.0" Count="159" ExcerptPostId="4802" WikiPostId="4801" />
  <row Id="167" TagName="source-code" Count="93" ExcerptPostId="7333" WikiPostId="7332" />
  <row Id="168" TagName="multi-licensing" Count="89" ExcerptPostId="692" WikiPostId="691" />
  <row Id="169" TagName="media" Count="10" />
  <row Id="172" TagName="relicensing" Count="140" ExcerptPostId="670" WikiPostId="669" />
  <row Id="174" TagName="cc-by-nd" Count="10" ExcerptPostId="969" WikiPostId="968" />
  <row Id="175" TagName="open-source-definition" Count="76" ExcerptPostId="921" WikiPostId="920" />
  <row Id="176" TagName="free-software-definition" Count="37" ExcerptPostId="971" WikiPostId="970" />
  <row Id="179" TagName="unlicensed-code" Count="15" ExcerptPostId="686" WikiPostId="685" />
  <row Id="180" TagName="freeware" Count="6" ExcerptPostId="838" WikiPostId="837" />
  <row Id="181" TagName="redistribution" Count="51" />
  <row Id="187" TagName="cc-by-nc-nd" Count="11" ExcerptPostId="1234" WikiPostId="1233" />
  <row Id="189" TagName="api" Count="27" ExcerptPostId="1269" WikiPostId="1268" />
  <row Id="192" TagName="communication" Count="10" />
  <row Id="197" TagName="gfdl" Count="13" ExcerptPostId="805" WikiPostId="804" />
  <row Id="205" TagName="etiquette" Count="19" />
  <row Id="207" TagName="gamification" Count="1" ExcerptPostId="1243" WikiPostId="1242" />
  <row Id="208" TagName="gnu" Count="61" ExcerptPostId="909" WikiPostId="908" />
  <row Id="209" TagName="dmca" Count="5" ExcerptPostId="1079" WikiPostId="1078" />
  <row Id="212" TagName="open-data" Count="20" />
  <row Id="214" TagName="entertainment" Count="2" />
  <row Id="215" TagName="movie" Count="4" ExcerptPostId="1175" WikiPostId="1174" />
  <row Id="216" TagName="license-notice" Count="174" ExcerptPostId="1689" WikiPostId="1688" />
  <row Id="217" TagName="linux-distribution" Count="29" ExcerptPostId="1093" WikiPostId="1092" />
  <row Id="220" TagName="linked-libraries" Count="54" ExcerptPostId="1591" WikiPostId="1590" />
  <row Id="223" TagName="drm" Count="8" ExcerptPostId="1123" WikiPostId="1122" />
  <row Id="226" TagName="github" Count="191" ExcerptPostId="1308" WikiPostId="1307" />
  <row Id="229" TagName="file-formats" Count="13" />
  <row Id="230" TagName="derivative-works" Count="181" ExcerptPostId="1589" WikiPostId="1588" />
  <row Id="231" TagName="plugins" Count="27" ExcerptPostId="11550" WikiPostId="11549" />
  <row Id="232" TagName="cc-by-nc" Count="14" ExcerptPostId="1638" WikiPostId="1637" />
  <row Id="233" TagName="non-commercial" Count="33" />
  <row Id="237" TagName="osr" Count="1" ExcerptPostId="1293" WikiPostId="1292" />
  <row Id="239" TagName="feature-requests" Count="3" />
  <row Id="242" TagName="epl" Count="19" ExcerptPostId="1338" WikiPostId="1337" />
  <row Id="243" TagName="java" Count="60" ExcerptPostId="2858" WikiPostId="2857" />
  <row Id="244" TagName="lgpl" Count="239" ExcerptPostId="1597" WikiPostId="1596" />
  <row Id="248" TagName="cc0" Count="20" ExcerptPostId="1625" WikiPostId="1624" />
  <row Id="249" TagName="royalties" Count="2" />
  <row Id="252" TagName="crayon-licenses" Count="17" ExcerptPostId="1450" WikiPostId="1449" />
  <row Id="254" TagName="version-control-systems" Count="14" />
  <row Id="255" TagName="cc-by-nc-sa" Count="25" ExcerptPostId="1636" WikiPostId="1635" />
  <row Id="258" TagName="code-snippets" Count="7" ExcerptPostId="1533" WikiPostId="1532" />
  <row Id="260" TagName="development-environment" Count="7" ExcerptPostId="1594" WikiPostId="1593" />
  <row Id="261" TagName="software-development" Count="32" />
  <row Id="263" TagName="donations" Count="4" ExcerptPostId="1607" WikiPostId="1606" />
  <row Id="265" TagName="firmware" Count="9" />
  <row Id="268" TagName="license-comparison" Count="6" ExcerptPostId="1750" WikiPostId="1749" />
  <row Id="273" TagName="porting" Count="12" />
  <row Id="274" TagName="project-hosting" Count="11" />
  <row Id="278" TagName="psf" Count="3" />
  <row Id="279" TagName="cpol" Count="2" ExcerptPostId="1976" WikiPostId="1975" />
  <row Id="283" TagName="gpl-font-exception" Count="2" />
  <row Id="284" TagName="font" Count="17" />
  <row Id="286" TagName="logos" Count="11" />
  <row Id="288" TagName="cddl" Count="12" ExcerptPostId="2093" WikiPostId="2092" />
  <row Id="291" TagName="mpl" Count="52" ExcerptPostId="2100" WikiPostId="2099" />
  <row Id="293" TagName="combined-work" Count="10" />
  <row Id="294" TagName="ms-pl" Count="10" ExcerptPostId="2169" WikiPostId="2168" />
  <row Id="304" TagName="interpersonal-issues" Count="3" />
  <row Id="306" TagName="transpiling" Count="4" />
  <row Id="310" TagName="apple-app-store" Count="13" />
  <row Id="311" TagName="ruby" Count="3" />
  <row Id="313" TagName="ethics" Count="11" />
  <row Id="314" TagName="art" Count="3" />
  <row Id="315" TagName="artistic-works" Count="10" />
  <row Id="316" TagName="eula" Count="6" />
  <row Id="317" TagName="scsl" Count="1" ExcerptPostId="2877" WikiPostId="2876" />
  <row Id="319" TagName="maven" Count="9" />
  <row Id="321" TagName="osl-3.0" Count="4" />
  <row Id="322" TagName="wtfpl" Count="4" />
  <row Id="324" TagName="cecill" Count="3" ExcerptPostId="4160" WikiPostId="4159" />
  <row Id="329" TagName="dependencies" Count="35" />
  <row Id="332" TagName="copyfree" Count="1" ExcerptPostId="4370" WikiPostId="4369" />
  <row Id="333" TagName="gaming" Count="10" />
  <row Id="334" TagName="code-signing" Count="9" />
  <row Id="336" TagName="google-play" Count="14" />
  <row Id="338" TagName="free-art-license" Count="1" ExcerptPostId="4634" WikiPostId="4633" />
  <row Id="341" TagName="microsoft" Count="19" />
  <row Id="344" TagName="books" Count="4" ExcerptPostId="4908" WikiPostId="4907" />
  <row Id="345" TagName="version-number" Count="2" ExcerptPostId="5035" WikiPostId="5034" />
  <row Id="346" TagName="python" Count="43" ExcerptPostId="5031" WikiPostId="5030" />
  <row Id="347" TagName="setup.py" Count="3" ExcerptPostId="5033" WikiPostId="5032" />
  <row Id="348" TagName="docker" Count="25" />
  <row Id="349" TagName="android" Count="42" />
  <row Id="350" TagName="npm" Count="12" ExcerptPostId="10938" WikiPostId="10937" />
  <row Id="351" TagName="linking" Count="20" />
  <row Id="352" TagName="package" Count="19" />
  <row Id="353" TagName="eupl" Count="9" />
  <row Id="355" TagName="cpal" Count="1" ExcerptPostId="5273" WikiPostId="5272" />
  <row Id="356" TagName="zlib" Count="8" ExcerptPostId="5860" WikiPostId="5859" />
  <row Id="360" TagName="ofl" Count="12" ExcerptPostId="6637" WikiPostId="6636" />
  <row Id="362" TagName="open-game-license" Count="2" ExcerptPostId="5631" WikiPostId="5630" />
  <row Id="363" TagName="terms-of-service" Count="8" ExcerptPostId="6762" WikiPostId="6761" />
  <row Id="367" TagName="afl" Count="2" ExcerptPostId="5734" WikiPostId="5733" />
  <row Id="371" TagName="apsl" Count="1" ExcerptPostId="5802" WikiPostId="5801" />
  <row Id="372" TagName="lppl" Count="5" ExcerptPostId="5821" WikiPostId="5820" />
  <row Id="373" TagName="bsl" Count="5" ExcerptPostId="5858" WikiPostId="5857" />
  <row Id="374" TagName="zlib-libpng" Count="3" ExcerptPostId="5862" WikiPostId="5861" />
  <row Id="384" TagName="git" Count="19" />
  <row Id="390" TagName="specifications" Count="4" />
  <row Id="391" TagName="sgi-b" Count="1" ExcerptPostId="6199" WikiPostId="6198" />
  <row Id="395" TagName="artistic-license-2.0" Count="2" ExcerptPostId="6336" WikiPostId="6335" />
  <row Id="396" TagName="apache-1.1" Count="2" ExcerptPostId="6381" WikiPostId="6380" />
  <row Id="402" TagName="developer-certificate-of-origin" Count="6" ExcerptPostId="6729" WikiPostId="6728" />
  <row Id="405" TagName="unlicense" Count="7" ExcerptPostId="6866" WikiPostId="6865" />
  <row Id="406" TagName="cloud" Count="7" />
  <row Id="411" TagName="nda" Count="5" />
  <row Id="412" TagName="isc" Count="2" ExcerptPostId="7613" WikiPostId="7612" />
  <row Id="415" TagName="0bsd" Count="4" ExcerptPostId="7725" WikiPostId="7724" />
  <row Id="419" TagName="license" Count="133" ExcerptPostId="8000" WikiPostId="7999" />
  <row Id="426" TagName="dual-license" Count="15" ExcerptPostId="10883" WikiPostId="10882" />
  <row Id="430" TagName="debian" Count="5" />
  <row Id="431" TagName="gitlab" Count="3" />
  <row Id="437" TagName="network-protocol" Count="2" />
  <row Id="439" TagName="open-source" Count="68" />
  <row Id="440" TagName="agpl" Count="13" />
  <row Id="445" TagName="gcc" Count="3" />
  <row Id="446" TagName="private-changes" Count="2" ExcerptPostId="10931" WikiPostId="10930" />
  <row Id="447" TagName="screenshots" Count="1" />
  <row Id="448" TagName="aws" Count="1" />
  <row Id="449" TagName="compulsory-contribution" Count="1" />
  <row Id="450" TagName="sspl" Count="3" />
  <row Id="452" TagName="odbl" Count="1" />
</tags>